@charset "UTF-8";
/* CSS Document */

body {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFC;
	background-color: #000;
	background-image: url(images/bg-home.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
}
.wrapper {
	width: 961px;
	margin: 0px auto;
	position: relative;
	top: 0px;
	left: 0px;
	height: auto;
}
.homepg_ann {
	margin-right: 0px;
	margin-left: 0px;
	font-size: 24px;
	position: absolute;
	height: 50px;
	width: 480px;
	top: 275px;
	left: 240px;
	text-align: center;
}
